.sec1{
  padding: 10.4% 0;
}
.sec1 .inner{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: row;
  width: 67.375em;
}
.sec1 .left-part{
  position: sticky;
  top: 12vh;
  width: 18.18%;
}
.sec1 .left-part a{
  color: #333;
  margin-bottom: 1em;
  background-color: #f5f5f5;
  border-radius: 0.3125em;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  padding: 0 1.625em;
  height: 3.625em;
  transition: color 0.3s,background-color 0.3s;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.sec1 .left-part a:last-child{
  margin-bottom: 0;
}
.sec1 .left-part a.active{
  color: #fff;
  background-color: var(--theme-red);
}
.sec1 .left-part a span{
  font-size: 1.125em;
  vertical-align: middle;
}
.sec1 .left-part .fa-chevron-right::before{
  content: "\f054";
}
.sec1 .left-part .icon{
  vertical-align: middle;
  margin-right: 0.625em;
  width: 1.25em;
  background-repeat: no-repeat;
  background-size: auto 200%;
  background-position: center bottom;
}
.sec1 .left-part a.active .icon{
  background-position: center top;
}
.sec1 .left-part .icon1{
  background-image: url(../images/download_left_icon_bg1.png);
}
.sec1 .left-part .icon2{
  background-image: url(../images/download_left_icon_bg2.png);
}
.sec1 .right-part{
  width: 76.614%;
  border-top: 1px solid #eaeaea;
}
.sec1 .right-part .list-box a{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  padding: 2.25em 1.25em 2.25em 1.5em;
  border-bottom: 1px solid #eaeaea;
  color: #333;
  position: relative;
  transition: color 0.5s;
}
.sec1 .right-part .list-box a::before{
  content: "";
  position: absolute;
  right: 0;
  bottom: -1px;
  width: 0;
  height: 1px;
  display: block;
  background-color: var(--theme-red);
  transition: width 0.4s,left 0.4s,right 0.4s;
}
.sec1 .right-part .list-box h5{
  font-size: 1.25em;
  font-weight: bold;
  max-height: 1em;
  margin-right: 2em;
}
.sec1 .right-part .list-box p{
  flex-shrink: 0;
}
.sec1 .right-part .list-box p img{
  background-repeat: no-repeat;
  background-image: url(../images/download_right_icon_bg.png);
  background-size: auto 200%;
  background-position: center top; 
  width: auto;
  height: 1.1875em;
  margin-right: 0.875em;
}
.sec1 .right-part .pager{
  margin-top: 5em;
}

@media only screen and (min-width:1024px){
  .sec1 .left-part a:hover{
    color: #fff;
    background-color: var(--theme-red);
  }
  .sec1 .left-part a:hover .icon{
    background-position: center top;
  }
  .sec1 .right-part .list-box a:hover{
    color: var(--theme-red);
  }
  .sec1 .right-part .list-box a:hover::before{
    width: 100%;
    left: 0;
  }
  .sec1 .right-part .list-box a:hover p img{
    background-position: center bottom; 
  }
}

@media only screen and (max-width:1024px){
  .sec1{
    padding: 15% 0;
    font-size: 0.75em;
  }
  .sec1 .inner{
    display: block;
  }
  .sec1 .left-part{
    position: static;
    width: 100%;
    margin-bottom: 10%;
    text-align: center;
  }
  .sec1 .left-part a{
    margin-bottom: 0;
    margin-right: 1em;
    display: inline-block;
    vertical-align: top;
    padding: 1em 1.5em;
    height: auto;
  }
  .sec1 .left-part a:last-child{
    margin-right: 0;
  }
  .sec1 .left-part .fas{
    display: none;
  }
  .sec1 .right-part{
    width: 100%;
  }
  .sec1 .right-part .list-box a{
    padding: 2.25em 0;
  }
  .sec1 .right-part .pager{
    margin-top: 10%;
  }
}

